본문으로 건너뛰기

market_history_api.get_recent_trades ​

Purpose ​

내부 SBD:STEEM 마켓의 최근 거래를 반환합니다.

Parameters ​

PARAMETERS
json
{
  "limit": 1000
}

Example ​

Example 1 ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "market_history_api.get_recent_trades",
    "params": {
      "limit": 10
    },
    "id": 1
  }'

Example 2 ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "market_history_api.get_recent_trades",
    "params": {
      "limit": 500
    },
    "id": 1
  }'

Response ​

RESPONSE
json
{
  "trades": []
}